---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-11T08:05:10-07:00
# Domínio: ccboardcentersurfschool.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-11T08:05:10-07:00
  source_domain: ccboardcentersurfschool.com

company:
  name: "CCBoardCenter Surfschool – Best surfschool in Milfontes, Alentejo…At least we try!"
  url: https://ccboardcentersurfschool.com
  description: "Best surfschool in Milfontes, Alentejo...At least we try!"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/ccboardcentersurfschool-com
  sitemap: https://www.netmeios.com/ai-sitemaps/ccboardcentersurfschool-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/ccboardcentersurfschool-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/ccboardcentersurfschool-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
